<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.platform.sun">
    <module_version install_time="1280357485460" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2765641094" name="config/Modules/org-netbeans-modules-j2me-cdc-platform-sun.xml"/>
        <file crc="3241804390" name="modules/org-netbeans-modules-j2me-cdc-platform-sun.jar"/>
    </module_version>
</module>
